
/* $Id: styles.css 235 2009-11-13 04:30:39Z phil $ */


/* GLOBAL STYLES */
#t13nc{display:none;}
html {
	min-height: 100%;
	margin-bottom: 1px;
}
body {
	background: #041300;
	position: relative;
	text-align: center;
	font-size: 11px;
	margin: 0px;

	background: url(http://zarya-lugansk.com/images/newdis/background4_2.jpg) no-repeat 0 0 #fff;
        background-attachment:fixed;
        background-position:top center;
/*
	-moz-background-size: 100%; 
	-webkit-background-size: 100%;
	-o-background-size: 100%; 
	background-size: 100%; 
*/
        color: #000;
        padding: 0;
}

table.body {
	width: 960px;
}

p {
	margin: 0px;
	padding: 0px;
}

blockquote {
		border: groove #666 1px;
		border-left:solid #666 5px;
		margin:10px 5px;
		padding:5px;
		color:#333;
		font:11px 'Arial';
		background:#dadada;
}

div.portal_spacer {
	height: 10px;
	overflow: hidden;
}

div.content_header_left {
  float: left;
}

img {
border:medium none;
}

div.content_header_right {
  float: right;
}

div.header_se {
  overflow: hidden;
	margin: 0 0 10px;
	font-weight: bold;
	color: #333;
}
 /*body begin*/
 .imgborder{border:2px solid #0f1901;
padding:1px;}
.match_result{font-size:14px;font-weight:bold;float:left;height:45px;
width:54px;}
.match_result_in{padding:5px;color:white;font-weight:bold;font-size:18px;width:33px;margin: 0 auto;}
.match_result_in_container{padding-top:2px;position:relative;font-size:14px;font-weight:bold;float:left;padding-left:0px;width:50px;top:73px;}
@media screen and (min--moz-device-pixel-ratio:0) {
    .match_result_in_container {
        top: 68px !important;
    }
}
.bigbold{font-size:13px;font-weight:bold;color:#C2A47E;}
.match_result_team{font-size:15px;font-family:"Roboto",Helvetica, Arial, sans-serif;color:black;}
.match_result_team_bold{font-size:15px;font-family:"Roboto",Helvetica, Arial, sans-serif;font-weight:bold;color:black;}
.team_logo_left{}
.team_logo_right{}
 .static{color:#555555;}
.pollResult{color:#C2A47E;}
 .static td {color:#555555;}
  .cp .cn, .cpw .cnw {background:url(../images/wh/sprite_el.png);}
 .fl { float:left;}
 .fr { float:right;}
 .news-list, .dh { overflow:hidden; }
/*
 .banner {background:url("http://dummyimage.com/486x59/444444/ffffff.jpg&text=The+banner!")}
*/
.cp{position:relative;overflow:hidden;padding:4px 0 0;  clear:both;padding:0px; margin-bottom:2px;border:none; margin-top:-10px 0px}.cp{background:url(../images/boxbg.png)repeat-x;background-color:#171717;}
.cp .cp_box{}
.cp .cp_content{padding:5px;}
.cp_box { }
.cp_box2{ }
.cp_box_title {background:url(/images/block_header.png); height:36px; line-height:13px; font-weight:700;}
.cp_box_title .h_left{float:left;}
.cp_box_title.tt{height:19px !important;padding:0px;}
.cp_box_title .h_right{float:right;}
.cp_box_title .h_center{float:center;}
.cp_box_title .h_ccenter{margin:0 auto;}
.cp_box_title div {padding:5px;padding-top:9px;color:white;font-family:"Trebuchet MS",arial,serif;
font-size:14px;float:left;};
.cp_box_title_blog {background:url(/images/block_header.png); height:20px; line-height:10px; font-weight:700;}
.cp_box_title_blog .h_left{float:left;}
.cp_box_title_blog .h_right{float:right;}
.cp_box_title_blog .h_center{float:center;}
.cp_box_title_blog div {padding:5px;padding-top:9px;color:white;font-family:"Trebuchet MS",arial,serif;
font-size:10px;float:left;};

.cp_box_title span, .cp_box_title_n span { float:right;}
.cp_box_title_n span span {width:auto; float:left; white-space:nowrap}
.cp_box_title_n {margin:-5px -8px 7px; padding:7px 7px 2px; font-weight:700; line-height:13px;}
.cp .cn {position:absolute;width:8px;height:8px;left:-4px;top:-4px; background-position:0px -92px}
.cp .cn.tr, .cp .cn.br {margin-left:100%;}
.cp .cn.bl, .cp .cn.br {margin-top:-4px; height:4px; overflow:hidden}
.cp .cn.tl, .cp .cn.tr {height:8px; overflow:hidden}
.cp .cn.bl, .cp .cn.br {top:auto;}.cp { width:100%; }
 .cpw{position:relative;overflow:hidden;padding:4px 0 0; margin-bottom:7px; clear:both}.cpw{background:#333132;}
.cpw .cp_boxw{padding:5px 8px; }
.cp_boxw {margin-top:-4px;}
.cp_box2w{margin-top:-10px 0px}
.cpw .cnw {position:absolute;width:8px;height:8px;left:-4px;top:-4px; background-position:-8px -92px}
.cpw .cnw.trw, .cpw .cnw.brw {margin-left:100%;}
.cpw .cnw.blw, .cpw .cnw.brw {margin-top:-4px; height:4px; }
.cpw .cnw.tlw, .cpw .cnw.trw {height:8px; overflow:hidden}
.cpw .cnw.blw, .cpw .cnw.brw {top:auto;}.cpw { width:100%; }
 .left-middle-column { width:640px; float:left; padding-right:1px;padding-top:15px;padding-left:14px;}
 
  .full-column { width:930px; float:left; padding-right:1px;padding-top:15px;padding-left:14px;}
.right-column {width:290px; float:left;padding-right:14px;padding-top:15px;padding-left:1px;}
.left-column{ width:216px; float:left}
.middle-column{ width:421px; float:left; padding:0 7px}
.middle-column_private{ width:753px; float:left; padding:0 0 0 7px}
 td.button, div.button a{}
 td.content {vertical-align: top;text-align: left;background: #333132;}
 div.content {padding: 10px 7px 5px 7px; text-align: left; margin-left: auto; margin-right: auto;clear:both; overflow:hidden;}

div, td {
	font-family:  "Trebuchet MS", arial, serif;
	font-size: 12px;
	color: #555555;
	line-height: 140%;
}

td.top_menu {

}

td.top_menu2 {
	width: 20%;
	text-align: right;

}

div.top_menu_link_container, div.top_menu_link_container_end {
	float: left;
	height: 38px;

}

div.top_menu_link_container_end {

}

div.top_menu_link {
	font-weight: bold;
	font-size: 13px;

}

div.top_menu_link_loggedin {
	color:white;
	height: 25px;
	text-align: right;
	font-weight: bold;
	font-size: 13px;
	padding-top: 5px;
	padding: 6px 0px 0px 10px;
}

div.menu {
	width: 150px;
	border: 1px solid #CCCCCC;
	border-left: 3px solid #7391a8;
	background: #EEEEEE;
	padding: 0px 0px 10px 10px;
	margin-right: 10px;
}

div.menu_header {
	margin-top: 10px;
	margin-bottom: 7px;
}

td.menu_user {
	background-image: url(../images/menu_user.gif);
	background-repeat: repeat-x;
	background-color: #FFFFFF;
	padding: 5px 10px 5px 10px;
	border: 1px solid #CCCCCC;
	border-top: none;
	text-align: left;
	display:none;
}

div.menu_item {
	float: left;
	padding-right: 10px;
	font-weight: bold;
	background: none;
}

div.menu_sep {
	padding: 2px 0px 0px 10px;
	float: left;
	background: none;
}

img.menu_icon {
	display: block;
	float: left;
	margin-right: 4px;
}

img.menu_icon2 {
	margin-bottom: -3px;
	margin-right: 4px;
}

div.menu_arrow {
	padding: 2px;
	float: left;
}

div.menu_item_dropdown a {
	padding: 3px 40px 5px 7px;
	font-weight: normal;
	border-left: 3px solid #DDDDDD;
	display: block;
	background: #FFFFFF;
}

div.menu_item_dropdown a:hover {
	padding: 3px 40px 5px 7px;
	font-weight: normal;
	background: #F2F2F2;
	border-left: 3px solid #BBBBBB;
	text-decoration: none;
	display: block;
}

div.menu_dropdown {
	border: 1px solid #CCCCCC;
	border-top: none;
	background: #FFFFFF;
	position: absolute;
	margin-top: 6px;
	margin-left: -20px;
	z-index: 99;
	width: auto;
	white-space: nowrap;
}

td.topbar1 {
	padding-bottom: 5px;
}

td.topbar2, td.topbar2_right {
	background-image: url(../images/menu_bg.gif);
	background-repeat: repeat-x;
	font-weight: bold;
	font-size: 15px;
	padding: 10px 10px 8px 15px;
	color: #FFFFFF;
	border-bottom: 1px solid #31537D;
}

td.topbar2_right {
	font-weight: normal;
	padding: 10px 15px 8px 10px;
	text-align: right;
}

td.content {
	vertical-align: top;
	text-align: left;
	background: #FFFFFF;
}

div.content {
background:url(../images/newdis/contentbg-white.png);
	width: 960px;
	padding: 0px 0px 10px 0px;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
}

div.copyright {
	background: #EEEEEE;
	padding: 4px;
	text-align: right;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	color: #444444;
	border-top: 1px solid #AAAAAA;
}

div.page_header {
	font-size: 21px;
	color: #C2A47E;
	margin-bottom: 0px;
	font-family: "Trebuchet MS", arial, verdana, serif;
}

div.page_header_under {
	font-size: 14px;
	font-weight: bold;
	color: white;
}

td.header {
	padding: 4px 5px 5px 6px;
	border: 1px solid #DDDDDD;
	font-weight: bold;
	background-image: url(../images/header.gif);
	background-repeat: repeat-x;
	color: #333333;
}

div.header {
	padding: 4px 5px 5px 6px;
	border: 1px solid #DDDDDD;
	font-weight: bold;
	background-image: url(../images/header.gif);
	background-repeat: repeat-x;
	color: #333333;
}

div.newupdates {
/*	position: absolute;
	width: 150px;
*/
	height: 22px;
	margin-right: 10px;
	float:right;
	padding-top:2px;
/*	background-image: url(./images/newdis/contentbg-white.png) repeat scroll 0 0 transparent;
	background-repeat: no-repeat;
	font-weight:bold;
*/
}

div.newupdates_content {
	text-align: left;
/*	padding: 8px 5px 5px 12px;
*/
	color:#FFa0a0;
}

div.box {
	background: #FFFFFF;
	border: 1px solid #DDDDDD;
	border-top: none;
	padding: 10px;
}

td.shadow {
	background-image: url(../images/shadow.gif);
	background-repeat: repeat-x;
	padding-bottom: 5px;
}

input.text, input.text_small {
	border: 1px solid #AAAAAA;
	font-family: arial, verdana, serif;
	font-size: 12px;
	color: #333333;
	vertical-align: middle;
	padding-left: 2px;
}

input.text_small {
	font-size: 11px;
}

input.search {
	vertical-align: middle;
	background-image: url(../images/search.gif);
	background-repeat: no-repeat;
	color: #555555;
	font-size: 16px;
	padding-left: 23px;
	font-weight: bold;
	font-family: arial, verdana, serif;
}

input.button {
	font-family: arial, verdana, serif;
	font-size: 11px;
	padding: 3px;
	font-weight: bold;
	vertical-align: middle;
	border:0px;
}

input.radio, input.checkbox {
	vertical-align: middle;
}

textarea {
	border: 1px solid #AAAAAA;
	font-family: arial, verdana, serif;
	color: #333333;
	padding-left: 2px;
	font-size: 13px;
}

select, select.small {
	color: #333333;
	font-family: arial, verdana, serif;
	font-size: 12px;
	vertical-align: middle;
	margin-top: 1px;
}
select.small {
	font-size: 11px;
}
.icon {
	vertical-align: middle;
	margin-right: 5px;
}
.icon2 {
	vertical-align: top;
	margin-right: 1px;
}
.icon_big {
	float: left;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-top:8px;
}

img.photo {
	border: 3px solid #dad8d8;
}

font.small {
	font-size: 9px;
	font-family: arial, serif;
}

font.big {
	font-size: 12px;
	font-family: verdana, arial, serif;
	font-weight: bold;
}

font.bold {
	font-weight: bold;
}

font.disabled {
	color: #AAAAAA;
}

form {
	margin: 0px;
}

div.center {
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

div.error {
	vertical-align: middle;
	color: #FF0000;
}

div.spacer10 {
	margin-top: 10px;
	height: 0px;
	font-size: 1pt;
}

img.button {
	display: block;
	float: left;
	margin-right: 4px;
}

a:link { color: #fff; text-decoration: none;}
a:visited { color: #fff; text-decoration: none;}
a:hover { color: #fff; text-decoration: underline; }

a.top_menu_item:link { color: #fff; text-decoration: none; }
a.top_menu_item:visited { color: #fff; text-decoration: none; }
a.top_menu_item:hover { color: #555555; text-decoration: underline;background:url('images/newdis/menu_09.gif') repeat; }

a.menu_item:link { color: #3c718f; text-decoration: none; }
a.menu_item:visited { color: #3c718f; text-decoration: none; }
a.menu_item:hover { color: #60b1df; text-decoration: underline; }

a.newupdates:link { color:#FF9090; text-decoration: none; }
a.newupdates:visited { color: red; text-decoration: none; }
a.newupdates:hover { color:red; text-decoration: underline; }

a.copyright:link { color: #336699; text-decoration: none; }
a.copyright:visited { color: #336699; text-decoration: none; }
a.copyright:hover { color: #3399FF; text-decoration: underline; }

a.portal_signup:link { color: #336699; text-decoration: none; }
a.portal_signup:visited { color: #336699; text-decoration: none; }
a.portal_signup:hover { color: #437ab1; text-decoration: none; }

label:hover { color: #3399FF; text-decoration: underline; }











table.tabs {
	margin-bottom: 10px;
}
td.tab {
	background: #FFFFFF;
	padding-left: 1px;
	border-bottom: 1px solid #CCCCCC;
}
td.tab0 {
	font-size: 1pt;
	padding-left: 7px;
	border-bottom: 1px solid #CCCCCC;
}
td.tab1 {
	border: 1px solid #CCCCCC;
	border-top: 3px solid #AAAAAA;
	border-bottom: none;
	font-weight: bold;
	padding: 6px 8px 6px 8px;
}
td.tab2 {
	background: #F8F8F8;
	border: 1px solid #CCCCCC;
	border-top: 3px solid #CCCCCC;
	font-weight: bold;
	padding: 6px 8px 6px 8px;
}
td.tab3 {
	background: #FFFFFF;
	border-bottom: 1px solid #CCCCCC;
	padding-right: 12px;
	width: 100%;
	text-align: right;
	vertical-align: middle;
}













table.list {
	width: 100%;
	border: 1px solid #DDDDDD;
	border-bottom: none;
}

td.list_header {
	background: #EEEEEE;
	font-weight: bold;
	padding: 3px 5px 3px 7px;
	border-bottom: 1px solid #DDDDDD;
	vertical-align: middle;
}

tr.list_item1 {
	padding: 5px 7px 5px 7px;
	border-bottom: 1px solid #DDDDDD;
}

tr.list_item2 {
	padding: 5px 7px 5px 7px;
	background: #F5F5F5;
	border-bottom: 1px solid #DDDDDD;
}

td.form1 {
	padding: 12px 0px 5px 10px;
	font-weight: bold;
	text-align: right;
	vertical-align: top;
}
td.form2 {
	padding: 10px 0px 5px 10px;
}

div.form_desc {
	font-size: 11px;
	padding: 5px 0px 5px 0px;
}
div.form_error {
	margin-bottom: 10px;
	color: #FF0000;
}
div.success {
	line-height: 22px;
}
td.button {

}
div.button {
	font-weight: bold;  padding-top:5px;
}
td.result {
	font-weight: bold;
	text-align: center;

	padding: 7px 8px 7px 7px;
}
td.error {
	font-weight: bold;
	color: #FF0000;
	text-align: center;
	padding: 7px 8px 7px 7px;
	background: #FFF3F3;
}
td.success {
	font-weight: bold;
	padding: 7px 8px 7px 7px;
	background: #f3fff3;
}

/* STYLES FOR AD BANNERS */
div.ad_top {
	padding: 10px;
	text-align: center;
}
div.ad_belowmenu {
	padding: 0px 0px 10px 0px;
	text-align: center;
}
div.ad_left {
	padding: 10px 10px 10px 0px;
	vertical-align: top;
	text-align: center;
}
div.ad_right {
	padding: 10px 0px 10px 10px;
	vertical-align: top;
	text-align: center;
}
div.ad_bottom {
	padding: 10px 0px 0px 0px;
	text-align: center;
}

/* STYLES FOR RECENT ACTION */
.recentaction_div_media {
	padding: 10px 10px 10px 20px;
}
.recentaction_div_media img {
	max-width: 300px;
	width: expression(this.width > 300 ? 300: true);
}
img.recentaction_media {
	float: left;
	margin: 3px;
	border: solid 1px #777777;
}
.recentaction_div {
	padding: 10px 20px 10px 20px;
	position: relative;
	max-height: 125px;
	max-width: 300px;
	overflow: auto;
}
/* IE7 MAX-HEIGHT/MAX-WIDTH HACK */
*:first-child+html .recentaction_div {
	overflow: visible;
	overflow-y: expression(this.scrollHeight > 125? "auto" : "hidden" );
	overflow-x: auto;
	padding-bottom: 25px;
	height: expression(this.scrollHeight > 125? "125px" : "auto" );
	width: expression(this.scrollWidth > 300? "300px" : "auto" );
}
/* IE6 AND UNDER MAX-HEIGHT/MAX-WIDTH HACK */
html>body .recentaction_div {
	overflow: visible;
	overflow-y: expression(this.scrollHeight > 125? "auto" : "hidden" );
	overflow-x: auto;
	padding-bottom: 25px;
	height: expression(this.scrollHeight > 125? "125px" : "auto" );
	width: expression(this.scrollWidth > 300? "300px" : "auto" );
}
.recentaction_div img {
	max-width: 300px;
	width: expression(this.width > 300 ? 300: true);
}




/* STYLES FOR FRIEND SUGGEST FEATURE */
.suggest_item a {
	padding: 3px 3px 3px 5px;
	background: #F7F7F7;
	border-bottom: 1px solid #CCCCCC;
	width: 181;
	display: block;
}
.suggest_item a:hover {
	background: #003366;
	color: #FFFFFF;
}
div.suggest {
	position: absolute;
	background-color: #FFFFFF;
	text-align: left;
	border: 1px solid #AAAAAA;
	padding: 0px;
	display: none;
}
a.suggest:link { color: #555555; text-decoration: none; }
a.suggest:visited { color: #555555; text-decoration: none; }
a.suggest:hover { color: #FFFFFF; text-decoration: none; }



/* LOGIN PAGE */
td.login_middle {
	vertical-align: middle;
	text-align: center;
	padding-bottom: 30px;
	font-weight: bold;
	font-size: 22px;
}
td.login_right {
	vertical-align: middle;
	text-align: center;
	padding-bottom: 30px;
}








/* PORTAL PAGE (HOME.PHP) */
div.portal_spacer {
	height: 10px;
}
div.portal_content {
	border: 1px solid #DDDDDD;
	border-top: none;
	padding: 10px;
	background: #FFFFFF;
}
td.portal_text {
	vertical-align: top;
	padding: 10px 20px 10px 10px;
}
table.portal_table {
	margin-bottom: 10px;
}
div.portal_login {
	padding: 25px 10px 25px 10px;
	background: #FFFFFF;
	text-align: center;
	font-weight: bold;
	border: 1px solid #DDDDDD;
}
td.portal_member {
	padding: 10px 7px 10px 7px;
	text-align: center;
	font-weight: bold;
}
div.portal_action {
	padding: 6px 6px 6px 6px;
	border-top: 1px solid #DEDEDE;
}
div.portal_action_top {
	padding: 6px 6px 6px 6px;
}
div.portal_action_date {
	float: right;
	color: #999999;
	padding-left: 5px;
}
div.portal_whatsnew {
	border: 1px solid #DDDDDD;
	padding: 4px 10px 4px 10px;
}
div.portal_signup a, div.portal_signup a:hover {
	font-size: 19px;
	line-height: 0px;
	text-align: center;
	padding: 8px 15px 5px 7px;
	background-image: url(../images/portal_join_bg.gif);
	background-repeat: repeat-x;
	border: 1px solid #FFFFFF;
	display: block;
}
div.portal_signup_container1 {
	border: 1px solid #CCCCCC;
}
div.portal_signup_container1:hover {
	border: 1px solid #AAAAAA;
}














/* WHATS NEW PAGE */
td.home_left {
	vertical-align: top;
	text-align: left;
	padding-right: 10px;
}
td.home_right {
	vertical-align: top;
}
td.home_stats {
	padding: 10px;
	background: #FFFFFF;
	border: 1px solid #DDDDDD;
	text-align: center;
	vertical-align: middle;
}
td.home_menu {
	padding: 10px;
	background: #FFFFFF;
	border: 1px solid #DDDDDD;
}
td.home_menu1 {
	font-weight: bold;
}
td.home_notification {
	text-align: left;
	border: 1px solid #DDDDDD;
	background: #FFFFFF;
	padding: 7px 8px 7px 6px;
}
div.home_photo {
	border: 1px solid #DDDDDD;
	padding: 5px;
	background: #FFFFFF;
	margin-bottom: 10px;
}
td.home_box {
	border: 1px solid #DDDDDD;
	border-top: none;
	padding: 8px;
	background: #FFFFFF;
}
table.home_menu {
	border: 1px solid #DDDDDD;
	border-bottom: none;
	margin-bottom: 10px;
}
td.home_menu1 a {
	background-color: #FFFFFF;
	background-image: url(../images/menu_bg1.gif);
	background-repeat: repeat-y;
	background-position: top right;
	border-bottom: 1px solid #DDDDDD;
	padding: 5px 5px 5px 7px;
	font-size: 11px;
	font-family: tahoma, "Trebuchet MS", verdana, arial, serif;
	display: block;
}
td.home_menu1 a:hover {
	background-color: #F5F5F5;
	background-image: url(../images/menu_bg2.gif);
}
div.home_action {
	padding: 6px 6px 6px 6px;
	border-top: 1px solid #DEDEDE;
}
div.home_action_top {
	padding: 6px 6px 6px 6px;
}
div.home_action_date {
	float: right;
	color: #999999;
	padding-left: 5px;
}
div.home_whatsnew {
	border: 1px solid #CCCCCC;
	padding: 5px 10px 5px 10px;
}
div.home_updated {
	font-size: 9px;
	color: #888888;
	padding-top: 2px;
}












/* WHATS NEW - MY NETWORK PAGE */
div.network_content {
	border: 1px solid #DDDDDD;
	border-top: none;
	padding: 8px;
}















/* VIEW PROFILE PAGE */
td.profile {
	background: #FFFFFF;
	border: 1px solid #DDDDDD;
	border-top: none;
	padding: 5px 7px 5px 7px;
	margin-bottom: 12px;
}
td.profile_leftside {
	padding-top: 5px;
	vertical-align: top;
}
td.profile_rightside {
	padding-left: 10px;
	padding-top: 5px;
	vertical-align: top;
}
div.profile_field_value {
	max-width: 500px;
	
}
div.profile_friend_photo {
	float: left;
	width: 90px;
	text-align: center;
	border: 1px solid #DDDDDD;
}
div.profile_friend_info {
	float: left;
	padding-left: 10px;
}
div.profile_friend_options {
	text-align: right;
	padding-left: 10px;
}
div.profile_friend_name {
	font-size: 13px;
	font-weight: bold;
}
div.profile_friend_details div {
	color: #888888;
	font-size: 9px;
}
div.profile_image {
	float: left;
	padding: 5px;
	text-align: center;
	width: 111px;
}
div.profile_bar {
	padding: 0px;
	margin-top: 15px;
	margin-bottom: 10px;
}
td.profile_item1 {
	padding: 5px 0px 5px 0px;
	text-align: center;
	vertical-align: top;
}
td.profile_item2 {
	padding: 5px 5px 5px 5px;
	vertical-align: top;
}
div.profile_comment_author {
	float: left;
	padding: 5px 7px 5px 7px;
 color:black;
}
div.profile_comment_author a{

 color:black;
}
div.profile_comment_date {
	text-align: right;
	padding: 5px 7px 5px 7px;
		background:#dad8d8;
  color:black;
}
div.profile_comment_body {
	clear: left;
	padding: 5px 7px 5px 7px;
	overflow: auto;
	max-width: 550px;
	margin-bottom: 3px;
}
/* IE7 MAX-HEIGHT/MAX-WIDTH HACK */
*:first-child+html .profile_comment_body {
	overflow: visible;
	overflow-y: hidden;
	overflow-x: auto;
	padding-bottom: 25px;
	width: expression(this.scrollWidth > 550? "550px" : "auto" );
}
/* IE6 AND UNDER MAX-HEIGHT/MAX-WIDTH HACK */
html>body .profile_comment_body {
	overflow: visible;
	overflow-y: hidden;
	overflow-x: auto;
	padding-bottom: 25px;
	width: expression(this.scrollWidth > 550? "550px" : "auto" );
}
div.profile_comment_body img {
	max-width: 475px;
	width: expression(this.width > 475 ? 475: true);
}

div.profile_comment_body a {color:#969696;}
div.profile_comment_body a:hover {color:#969696;}

div.profile_comment_links {
	text-align: right;
	padding-right: 7px;
	margin-top:5px;
	padding:5px;
}
div.profile_comment_links a{
color:black;
}
table.profile_menu {
	border: 1px solid #DDDDDD;
	border-bottom: none;
}
td.profile_menu1 a, div.nolink {
	background-image: url(../images/menu_bg1.gif);
	background-color: #FFFFFF;
	background-repeat: repeat-y;
	background-position: top right;
	border-bottom: 1px solid #DDDDDD;
	padding: 5px 5px 5px 7px;
	font-size: 11px;
	display: block;
}
td.profile_menu1 a:hover {
	background-color: #F5F5F5;
	background-image: url(../images/menu_bg2.gif);
	text-decoration: none;
}
td.profile_photo {
	vertical-align: middle;
	text-align: center;
	border: 1px solid #DDDDDD;
	padding: 5px;
	background: #FFFFFF;
	height: 150px;
}
td.profile_viewcomments_postcomment {
	padding: 10px 16px 10px 16px;
	border: 1px solid #CCCCCC;
	background: #F5F5F5;
}
div.profile_postcomment {

	background:#DAD8D8 none repeat scroll 0 0;
	margin:5px 5px 15px 5px;
/*	margin-bottom: 15px;*/
	padding: 10px 14px 13px 10px;
}
.comment_area {
	font-family: "Lucida Sans", verdana, arial, serif;
	color: #888888;
	width: 100%;
	height: 140px;
}
div.profile_action {
	padding: 0px 0px 5px 0px;
	border-bottom: 1px solid #EAEAEA;
	margin-bottom: 5px;
}
div.profile_action_bottom {
	padding-bottom: 2px;
}
div.profile_action_date {
	color: #999999;
	float: right;
	padding-left: 5px;
}




td.profile_tab a {
	background-color: #EEEEEE;
	background-image: url(../images/whiteline.gif);
	background-repeat: repeat-x;
	background-position: top left;
	padding: 7px 10px 7px 10px;
	border: 1px solid #AAAAAA;
	border-left: none;
	font-weight: bold;
	display: block;
}
td.profile_tab a:hover {
	background-color: #F4F4F4;
	background-image: url(../images/whiteline.gif);
	background-repeat: repeat-x;
	background-position: top left;
	padding: 7px 10px 7px 10px;
	border: 1px solid #AAAAAA;
	border-left: none;
	font-weight: bold;
	display: block;
}
td.profile_tab2 a {
	background-color: #FFFFFF;
	background-image: url(../images/whiteline.gif);
	background-repeat: repeat-x;
	background-position: top left;
	padding: 7px 10px 8px 10px;
	border: 1px solid #AAAAAA;
	border-left: none;
	border-bottom: none;
	font-weight: bold;
	display: block;
}
td.profile_tab2 a:hover {
	background-color: #FFFFFF;
	background-image: url(../images/whiteline.gif);
	background-repeat: repeat-x;
	background-position: top left;
	padding: 7px 10px 8px 10px;
	border: 1px solid #AAAAAA;
	border-left: none;
	border-bottom: none;
	font-weight: bold;
	display: block;
}
#profile_tabs_profile {
	border-left: 1px solid #AAAAAA;
}
td.profile_tab_end {
	border-bottom: 1px solid #AAAAAA;
}








div.profile_content {
	padding: 10px;
	border: 1px solid #AAAAAA;
	border-top: none;
}
div.profile_headline, div.profile_headline2 {
	font-size: 13px;
	margin-bottom: 7px;
	font-weight: bold;
}
div.profile_headline2 {
	margin-top: 10px;
}














/* BROWSE PAGE */
td.browse_field {
	padding: 5px;
}
div.browse_field_radio {
	padding: 0px 5px 0px 1px;
	margin-top: 1px;
}
div.browse_fields {
	border: 1px solid #DDDDDD;
	border-top: none;
	padding: 5px 7px 5px 7px;
	margin-bottom: 12px;
}
td.browse_header {
	padding: 5px 5px 3px 7px;
	font-size: 12px;
	font-family: arial, serif;
	font-weight: bold;
	border: 1px solid #DDDDDD;
	border-bottom: none;
	background: #EEEEEE;
}
td.browse_result {
	vertical-align: top;
	text-align: center;
	width: 150px;
	padding: 5px 5px 10px 5px;
	font-weight: bold;
}
div.browse_pages {
	margin-bottom: 10px;
	text-align: center;
	font-weight: bold;
	background: #EEEEEE;
	padding: 5px 0px 5px 0px;
}

/* SEARCH PAGE */
td.search {
	width: 475px;
	padding: 10px;
	background: #FFFFFF;
	border: 1px solid #DDDDDD;
}
div.search_header {
	font-weight: bold;
	background: #F3F3F3;
	border: 1px solid #CCCCCC;
	padding: 5px 5px 5px 10px;
	font-size: 12px;
}
div.search_results {
	padding: 0px 10px 10px 10px;
}
div.search_result1 {
	padding: 10px;
	background: #F5F5F5;
}
div.search_result1 a{
	color:black;
}

div.search_result2 a{
	color:black;
}

div.search_result2 {
	padding: 10px;
}
div.search_result_text {
	font-size: 12px;
	font-weight: bold;
	padding-left: 3px;
}
div.search_result_text2 {
	font-weight: normal;
	font-size: 9px;
	color: #777777;
}
div.search_context {
	color: #555555;
}
div.search_url {
	color: #115599;
}
td.search_pages_bottom {
	padding-top: 8px;
	padding-right: 12px;
	border-top: 1px solid #CCCCCC;
	text-align: right;
}

/* HELP PAGES */
div.faq {
	margin: 10px;
	padding: 5px 5px 5px 10px;
	border-left: 3px solid #DDDDDD;
}
div.faq_questions {
	background: #FFFFFF;
	border: 1px solid #DDDDDD;
	border-top: none;
	padding: 5px 7px 5px 8px;
}


/* MESSAGES */
table.messages_table {

}
td.messages_header {
	padding: 4px 5px 5px 6px;

	font-weight: bold;

	color: #C2A47E;
}
td.messages_left {
	width: 100%;
	text-align: left;
	vertical-align: middle;
}
td.messages_right {
	text-align: right;
	vertical-align: middle;
}
tr.messages_unread {

	font-weight: bold;
	background:#2a2a2a;
}
tr.messages_read {
	border:solid 1px #8a8a8a;
}
td.messages_message {

	padding: 7px 5px 7px 7px;
	vertical-align: top;
}
td.messages_message a{

color:white;
}
td.messages_photo {

	padding: 7px 0px 7px 7px;
	vertical-align: top;
}

td.messages_view2 {

	padding: 5px 7px 12px 7px;
	vertical-align: top;
	color:white;
}

a.messages_view_a {
	color:#336699 !important;
}

td.messages_view2_bottom {

	padding: 5px 7px 12px 7px;
	vertical-align: top;
}
td.messages_view1 {
	vertical-align: top;
	padding-right: 15px;
}


div.messages_author {
	padding-bottom: 5px;
	font-weight: bold;
}
div.messages_date {
	font-size: 9px;
	color: #C2A47E;
}
td.messages_authorbox {
	width: 100px;
	text-align: right;
	vertical-align: top;
	padding: 5px 10px 0px 0px;
}



/* MY FRIENDS */
div.friends_search {
	width: 450px;
	padding: 10px;

	margin-left: auto;
	margin-right: auto;
}
td.friends_sort {
	padding-top: 5px;
}
div.friends_result {
	margin-top: 10px;

}
td.friends_result0 {
	padding-right: 5px;
}
td.friends_result1 {
	vertical-align: top;

}
td.friends_result2 {

	vertical-align: top;
	text-align: right;
}
div.friends_name {
	font-size: 13px;
	font-weight: bold;
	padding-bottom: 3px;
}
div.friends_stats div {
	color: #888888;
	font-size: 9px;
}


/* BROWSE FRIENDS */
td.browse_friends_sort {
	padding-top: 5px;
}
div.browse_friends_result {
	padding: 5px;
	border: 1px solid #DDDDDD;
	margin-top: 10px;
	margin-bottom: 10px;
	background: #FFFFFF;
}
td.browse_friends_result0 {
	padding: 5px;
}
td.browse_friends_result1 {
	padding: 5px;
}
td.browse_friends_result2 {
	padding: 5px;
	text-align: right;
}


/* EDIT PROFILE */
td.editprofile_photoleft {
	text-align: center;
	padding-right: 10px;
}
td.editprofile_photoright {
	vertical-align: top;
}
td.editprofile_photo {
	height: 150px;
	vertical-align: middle;
	text-align: center;
	border: 1px solid #CCCCCC;
	background: #FFFFFF;
	padding: 5px;
}
table.editprofile_options {
	margin-left: 10px;
}
div.editprofile_bar {
	border-bottom: 1px solid #DDDDDD;
	padding: 0px;
	margin-top: 10px;
	margin-bottom: 10px;
}
td.editprofile_item1 {
	padding: 5px;
	text-align: center;
	vertical-align: top;
}
td.editprofile_item2 {
	padding: 5px 5px 5px 5px;
	vertical-align: top;
}
div.editprofile_examplecss, div.editprofile_examplecss:hover {
	width: 100px;
	margin-right: 10px;
	margin-bottom: 10px;
	padding: 10px 5px 5px 5px;
	text-align: center;
	float: left;
	border: 1px solid #DDDDDD;
}
div.editprofile_examplecss:hover {
	border: 1px solid #BBBBBB;
}
div.editprofile_examplecss_selected {
	width: 100px;
	margin-right: 10px;
	margin-bottom: 10px;
	padding: 10px 5px 5px 5px;
	text-align: center;
	float: left;
	border: 1px solid #AAAAAA;
	background: #EEEEEE;
}


/* EDIT ACCOUNT SETTINGS */
td.account1 {
	padding: 5px 5px 5px 7px;
	font-weight: bold;
	border: 1px solid #CCCCCC;
	background: #EEEEEE;
}
td.account2 {
	padding: 7px 5px 5px 5px;
	border: 1px solid #CCCCCC;
	border-top: none;
}



/* SIGNUP PAGE */
img.signup_code {
	vertical-align: middle;
}
div.signup_header {
	width: 500px;
	padding: 6px 9px 6px 9px;

	font-weight: bold;
	font-size: 12px;
	margin-bottom: 10px;
}
div.signup_photo_desc {
	padding: 5px 5px 5px 0px;
}
td.signup_photo {
	padding: 10px;
	background: #FFFFFF;
	border: 1px solid #CCCCCC;
}



/* COMMENT STYLES */
.comment_headline {

     display:none;

	font-weight: bold;
	background:url(/images/block_header.png);
	height:24px;color:white;


}

/*sp dizzy*/
a.sp-link 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8px;
/*	color: #aa00aa;
*/
	color:#333333;
	text-decoration: none;
}

a.sp-link a:link
{
	color: #333333;
}

a.sp-link a:hover
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8px;
	color: #444444;
	text-decoration: none;
}

.lf-text
{
	font-size: 5px;
}

/* PROFILE PHOTOS STYLES */
div.media {


}
div.media_caption {
	text-align: left;
	padding: 0px 5px 0px 5px;
	margin-left: auto;
	margin-right: auto;
}
div.media_title {
	margin-bottom: 2px;
	font-weight: bold;
}
div.media_date {
	margin-top: 10px;
	font-size: 9px;
	color: #777777;
}



/* CAROUSEL */
td.carousel_item_active {
	border: 1px solid #BBBBBB;
	background: #EEEEEE;
	padding: 5px;
}
td.carousel_item {
	padding: 5px;
}
td.carousel_item:hover {
	border: 1px solid #CCCCCC;
	padding: 4px;
}



/* PHOTO TAG CLASSES */
div.tag_div_hidden {
	position: absolute;
	z-index: 98;
}
div.tag_div {
	position: absolute;
	border: 2px solid #FFFFFF;
	z-index: 98;
}
div.tag_label {
	position: absolute;
	padding: 3px 5px 3px 5px;
	border: 1px solid #777777;
	background: #FFFFFF;
	font-weight: bold;
	z-index: 98;
}
div.media_photo_div {
	position: relative;
	margin-bottom: 10px;
	margin-left:auto;
	margin-right:auto;
}
div.media_photo_tagform {
	display: none;
	border: 1px solid #888888;
	width: 150px;
	position: absolute;
	opacity: 1;
	background: #FFFFFF;
}
div.media_photo_tagform_titlebar {
	text-align: left;
	padding: 5px;
	border-bottom: 1px solid #AAAAAA;
	background: #EEEEEE;
	font-weight: bold;
}
div.media_photo_friendlist {
	overflow: auto;
	margin: 4px 0px 4px 0px;
	height: 130px;
	text-align: left;
	padding-left: 4px;
	border: 1px solid #AAAAAA;
}


/* styles for the debugger */
div#se_debug_window_container
{
}

table#se_debug_window
{
  background: #ffffff;
  border: 1px solid #cccccc;
  width: 500px;
  height: 400px;
}

td#se_debug_window_menu
{
	padding: 4px 5px 5px 6px;
	border: 1px solid #DDDDDD;
	font-weight: bold;
	background-image: url(../images/header.gif);
	background-repeat: repeat-x;
	color: #333333;
  cursor: move;
}

div#se_debug_window_body_container
{
  width: 500px;
  height: 375px;
  overflow: auto;
}


.sp-link 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8px;
	color: #999999;
	text-decoration: none;
}

a:hover.sp-link 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8px;
	color: #999999;
	text-decoration: none;
}

/* styles for main menu and profile tab dropdowns */

div.top_menu_main_link_container
{
  text-align: left;
}

div.menu_main_dropdown
{
	border: 1px solid #CCCCCC;
	border-top: none;
	position: absolute;
	margin-top: 7px;
	margin-left: -1px;
	z-index: 100;
	width: auto;
	white-space: nowrap;
}

div.menu_main_item_dropdown a
{
  color:#777777;
	padding: 3px 40px 5px 7px;
	font-weight: bold;
	display: block;
	background: #EFEFEF;
}

div.menu_main_item_dropdown a:hover
{
  color:#444444;
	background: #FAFAFA;
	text-decoration: none;
}

div.menu_main_item
{
	float: left;
	padding-right: 10px;
	font-weight: bold;
	background: none;
}

div.menu_profile_dropdown
{
	border: 1px solid #CCCCCC;
  border-top: none;
	background: #FFFFFF;
	position: absolute;
	margin-top: 31px;
	margin-left: -63px;
	z-index: 99;
	width: auto;
	white-space: nowrap;
}

div.menu_profile_item_dropdown a
{
	padding: 3px 40px 5px 7px;
	font-weight: bold;
	display: block;
	background: #FFFFFF;
}

div.menu_profile_item_dropdown a:hover
{
	background: #F0F0F0;
	text-decoration: none;
}

.awesome, .awesome:visited, .button {
	background: #222 url(/images/alert-overlay.png) repeat-x;
	display: inline-block;
	padding: 4px 7px;
	color: #fff;
	text-decoration: none;
/*	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
*/
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
	border-bottom: 1px solid rgba(0,0,0,0.25);
	position: relative;
	cursor: pointer;
}

	.awesome:hover, .button:hover							{ background-color: #111; color: #fff;text-decoration:none; }
	.awesome:active							{ top: 1px; }
	.small.awesome, .small.awesome:visited, .button 			{ font-size: 11px; padding: ; }
	.awesome, .awesome:visited,
	.medium.awesome, .medium.awesome:visited , .button 		{ font-size: 13px; font-weight: bold; line-height: 1; text-shadow: 0 -1px 1px rgba(0,0,0,0.25); }
	.large.awesome, .large.awesome:visited 			{ font-size: 14px; padding: 8px 14px 9px; }

	.green.awesome, .green.awesome:visited		{ background-color: #91bd09; }
	.green.awesome:hover						{ background-color: #749a02; }
	.blue.awesome, .blue.awesome:visited		{ background-color: #2daebf; }
	.blue.awesome:hover							{ background-color: #007d9a; }
	.red.awesome, .red.awesome:visited			{ background-color: #e33100; }
	.red.awesome:hover							{ background-color: #872300; }
	.magenta.awesome, .magenta.awesome:visited		{ background-color: #a9014b; }
	.magenta.awesome:hover							{ background-color: #630030; }
	.orange.awesome, .orange.awesome:visited		{ background-color: #ff5c00; }
	.orange.awesome:hover							{ background-color: #d45500; }
	.yellow.awesome, .yellow.awesome:visited		{ background-color: #ffb515; }
	.yellow.awesome:hover							{ background-color: #fc9200; }

	.grey.awesome, .grey.awesome:visited		{font-size: 10px;font-weight: bold; color:white; background-color: #767676;

	
    position:relative; 
    z-index:0;
}
	.grey.awesome:hover							{font-size: 10px;font-weight: bold; background-color: #646464; 
    position:relative; 
    z-index:0;
}


div.pp_pretty_title
{
	margin:2px 0px 0px 0px;
	text-align: center;
	padding: 5px;
	color:black;
	font-size: 12px;
	font-weight: bold;
	background: #dad8d8;
	font-family: tahoma, "Trebuchet MS", verdana, arial, serif;"
}

div.seBlog_text
{
  background:#f2f2f2;
/*  color: black;
    border: dotted #bababa 1px;
*/
  padding:0px 5px 15px 15px;
  margin:2px;
  border:2px solid #dad8d8;"
}

div.smile
{
	height:20px;
	width:20px;
}

#commentus_smile { 
    position:relative; 
    width:50%; 
    float:left; 
    text-align:left; 
    margin-top:10px 
} 
#commentus_smile a { 
    display:block; 
    text-decoration:none 
    position:absolute; 
    z-index:10;
} 
#commentus_smile a img { 
    cursor:pointer 
} 
#commentus_smile a p { 
    left:0; 
    background:#fff; 
    padding:5px; 
    border:1px solid #d7dff6; 
    width:600px; 
    text-align:center 
    position:absolute; 
    z-index:10;
} 
#commentus_smile a p img { 
    padding:2px 
} 

.newslist_a
{
	color:white;margin:0px;font-size:12px;font-weight:bold;
}
.newslist_a:visited
{
	color:white;margin:0px;font-size:12px;font-weight:bold;
	opacity:0.85;
}

div.wait
{
	position:fixed;z-index:1000; opacity:0.7;
	visibility:hidden;
	background:url('http://zarya-lugansk.com/images/icons/loading2.gif');
	width:32px;
	height:32px;
}
div.conf_table_head
{
	background-color:#5a5a5a;
	color:white;
	font-weight:bolder;
	padding-top:2px;
	padding-bottom:2px;
}

div.conf_date
{
	padding-top:2px;
	padding-bottom:2px;
	border-bottom: dotted #bababa 1px;
}
.conf_date.odd
{
	background-color:#dadada;
}

.conf_date.active
{
	color:#FF5a5a !important;
}

div.conf_name
{
	padding-left:5px;
	padding-top:2px;
	padding-bottom:2px;
	border-bottom: dotted #bababa 1px;
	border-left: dotted #bababa 1px;
}
.conf_name a
{
	color:black;
	font-weight:bold;
}
.conf_name.odd
{
	background-color:#dadada;
}

div.conf_add
{
	width:16px;
	height:16px;
	background:url('http://zarya-lugansk.com/images/add-2.png');	
}

.conf_add.active
{
	cursor:pointer;
	background:url('http://zarya-lugansk.com/images/add-1.png');	
}

div.conf_ed
{
	width:16px;
	height:16px;
	background:url('http://zarya-lugansk.com/images/edit-2.png');	
	cursor:pointer;
}

.conf_ed.active
{
	cursor:pointer;
	background:url('http://zarya-lugansk.com/images/edit-1.png');	
}

div.conf_del
{
	width:16px;
	height:16px;
	background:url('http://zarya-lugansk.com/images/delete-2.png');	
}

.conf_del.active
{
	cursor:pointer;
	background:url('http://zarya-lugansk.com/images/delete-1.png');	
}

div.conf_answer
{
	width:16px;
	height:16px;
	background:url('http://zarya-lugansk.com/images/anwer-2.png');	
}

.conf_answer.active
{
	cursor:pointer;
	background:url('http://zarya-lugansk.com/images/anwer-1.png');	
}

div.conf_question
{
	margin-left:5px;
	padding:5px;
	border-left: groove #666 1px;
}

div.conf_question blockquote{
		border: groove #666 1px;
		border-left:solid #666 5px;
		color:#333;
		margin:10px 5px;
		padding:5px;
		font:11px 'Arial';
		background:#dadada;
}

div.conf_head
{
	vertical-align:middle;
	font-weight:bolder;
	font:18px 'Arial';
	text-align: left;
	background-color:#5a5a5a;
	color:white;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:10px;
}

div.conf_n
{
	width:30px;
	height:30px;
	position:relative;
	top:2px;
	left:2px;
	text-align: center;
}

div.conf_quest_auth
{
	color:#6a6a6a;
	float:left;
	font-weight:bolder;
	color:blue;
	font:11px 'Arial';
}

div.conf_quest_date
{
	text-align: right;
	font-weight:bolder;
	padding-bottom:5px;
	font:11px 'Arial';
}

div.conf_answ_date
{
	text-align: right;
	font-weight:bolder;
	padding-bottom:5px;
	font:11px 'Arial';
}

div.conf_answ_auth
{
	float:left;
	font-weight:bolder;
	font:11px 'Arial';
	color:#c54842;
}

div.conf_quest
{
	border-top: dotted #bababa 1px;	
	clear: left;
	padding: 5px 7px 5px 7px;
	overflow: auto;
	max-width: 550px;

}

.conf_a.active{color:red !important;}

div.conf_answ
{
	border-top: dotted #bababa 1px;	
	clear: left;
	padding: 5px 7px 5px 7px;
	overflow: auto;
	max-width: 600px;
}

.plus
{
	background:url('http://zarya-lugansk.com/images/newdis/plus.PNG') no-repeat;	
}

.minus
{
	background:url('http://zarya-lugansk.com/images/newdis/minus.PNG') no-repeat;	
}

div.f5
{
	position:fixed;
	visibility:hidden;
	top:1px;
	left:1px;
	padding:4px;
	background: url('./images/newdis/contentbg-white.png') repeat scroll 0pt 0pt transparent;
}
.f5.visibl
{
	visibility:visible;
}
div.f5div
{
	background:white;
	font-weight:bolder;
	font-size:12px;
	color:red;
	text-align: center;
}
	
div.snow
{
	position:absolute;
	z-index:3000;
	color:white !important;
	font-weight:bolder;
	font-size:20px;
}

a.copyright
{
	text-decoration: underline !important;
	font-weight:bold;
}

a.copyright:hover 
{
	text-decoration: underline !important;
	color:red !important;
}

a.dot {
    text-decoration: none; /* Убираем подчеркивание */
    border-bottom: 1px dotted; /* Добавляем свою линию */ 
   }

a.light
{
	font-weight:normal;
	font-size:12px;
}

a.light:hover
{
	color:#c2a47e;
	border-bottom: 1px #c2a47e dotted;
}

a.solid {
    text-decoration: none; /* Убираем подчеркивание */
 /* Добавляем свою линию */ 
   }

a.solid:hover {
    border-bottom: 1px solid;
    color:grey;
}

div.user_tooltip
{
	display:none; 
	position:absolute; 
	left:94px; 
	top:10px; 
	border: solid 1px #5a5a5a;
/*	background: url(http://zarya-lugansk.com//images/newdis/contentbg-white.png) repeat scroll 0pt 0pt transparent; */
	background-color:white;
	font-weight:bolder;
	font-size:12px;
	width:200px;
	z-index:2;
}

#sap_div
{
	display:none;
}

/*User tooltip */
div.user_tooltip_username
{
/*	color:white;*/
	padding: 5px;
	background-color:#aaaaaa;
	color:#3a3a3a;
	border-bottom: solid 1px #aaaaaa;
	margin-bottom:10px;
}

div.user_tooltip_link
{
/*	color:#bababa;*/
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 2px;
	color:#0000ff;
	margin-bottom:5px;
}

div.user_tooltip_close
{
	position:absolute;
	top:1px;
	right:1px;
	width:16px;
	cursor:pointer;
}

a.dota
{
	border-bottom: 1px #0000ff dotted;
	color:#0000ff;
	cursor:pointer;
	text-decoration:none;
}
                            
a.dota_admin
{
	border-bottom: 1px #0000ff dotted;
	color:red;
	cursor:pointer;
	text-decoration:none;
}
a.dota:hover
{
	color:grey;
	border-bottom: 1px #4bb8f0 dotted;
}
/*end User tooltip */
a.comment_link
{
	text-decoration:none;
	font-weight:bolder;
	font-size:8px;
	border-bottom: 1px #3a3a3a dotted;
	cursor:pointer;
	color:#3a3a3a;
}

a.comment_link:hover
{
	color:#aaaaaa;
	border-bottom: 1px #aaaaaa dotted;
}

.rahunok
{
	border:1px black solid;
}

.rahunok td
{
	border-bottom:1px #383838 solid;
/*	! background-colorr:#2e2e2e;*/
}

.rahunok .select td
{
	border-bottom:1px #383838 solid;
	background-color:#5e5e5e;
}

.rahunok .line-right td
{
	border-right:1px #383838 solid;
}
.yandex_ad
{
	z-index:10;
	top:-1px;
	border-bottom:solid 0px white !important;
}

#ya_ad a
{
	color:black !important;
	text-decoration:underline;
}

#ya_ad a:hover
{
	color:grey !important;
	text-decoration:underline;

}

#ya_ad1
{
	background-color:#333333 !important;
	padding:5px !important;
	color:white !important;
	border-left: 1px solid white !important;
	border-right: 1px solid white !important;
	border-bottom: 1px solid white !important;
	font: 10px "Trebuchet MS" !important;

}

#ya_ad1 a
{
/*	font: 14px "Trebuchet MS" !important;*/
	font:normal normal 700 12.84px/normal "Trebuchet MS" !important;
	color:white !important;
	text-decoration:underline;
}

#ya_ad1 a:hover
{
	color:#FF5555 !important;
	text-decoration:underline;
}

.separator
{
	background:url('/images/newdis/separator-40.png');
	float:right;
	width:1px;
	padding:0px !important;
	margin-left:5px;
	margin-right:5px;
	height:20px !important;
}

.uplink a
{
	color:white !important;
}

.uplink a:hover
{
	color:#c2a47e !important;
	border-bottom: 1px #c2a47e dotted;
	text-decoration:none;
}

.match_info_content
{
	margin:2px;
	border:1px solid #a0a0a0;
	border-radius:2px;
	padding:5px;
	background-color:#e0e0e0;
	color:black;
}

.online_body
{
	color: black;
	width:554px !important;
}
#output2
{
	width:630px;
}

.uplayer
{
	width:300px;
	height:22px;
}

.next_match_command {
padding-top:0px;text-align:center;width:120px;color:#C2A47E;position:relative;top:55px;
}

@media screen and (min--moz-device-pixel-ratio:0) {
    .next_match_command {
        top: 50px !important;
    }
}

.tournament_table_up_small
{
	background:url(http://zarya-lugansk.com/images/2018/tournament_table/tournament_table_up_small_with_logo.png) no-repeat 0 50%;
	padding:0px !important;
}

.tt_td{color:white;font-family:'Trebuchet MS',arial,serif;font-size:12px;font-weight:normal;}
.tt_td.left{border-radius:10px 0 0 10px;padding-left:5px;}
.tt_td.right{border-radius:0 10px 10px 0;color:yellow;}
.tt_tr{}
.tt_tr.ucl{background-color:#004687;}
.tt_tr.uel{background-color:#7a460a;}
.tt_tr.std{background-color:626262;}
.tt_tr.not_loose{background-color:#a45a4e;}
.tt_tr.loose{background-color:#74050c;}

.matches_all{}
.matches_all.pink{background-color:#FFE0E0;}
.matches_all.odd{background-color:#dadada;}

.matches_all_td{border-bottom: solid 1px #d0d0d0; padding:3px;}
.matches_all_td.first{border-top:solid 1px #d0d0d0;}